Bug 1067 - /usr/share/texmf/xdvi/XDvi should be a %config file
Summary: /usr/share/texmf/xdvi/XDvi should be a %config file
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex   
(Show other bugs)
Version: 5.2
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-08 05:40 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-10 15:04:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 1999-02-08 05:40:53 UTC
/usr/share/texmf/xdvi/XDvi in tetex-xdvi-0.9-6 is not a
%config file. It should be.

Comment 1 David Lawrence 1999-03-25 20:22:59 UTC
I have verified that the latest package of tetex does not have this
set as a config file. I am assigning this to a developer for further
review.

Comment 2 Jeff Johnson 1999-06-10 15:04:59 UTC
Fixed in tetex-1.0.1-2. Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.